{
  "dglabgame.name": "郊狼游戏",
  "dglabgame.user_agreement.accept": "§2§l接受",
  "dglabgame.user_agreement.line1": "1. 本模组由 §e§lR3944Realms §r开发，完全免费开源。",
  "dglabgame.user_agreement.line2": "2. 仅支持 DG Lab 3.0 主机（支持 WebSocket 协议）",
  "dglabgame.user_agreement.line3": "3. §e§l警告：§4使用释放电的设备存在风险！",
  "dglabgame.user_agreement.line4": "4. §4使用者需年满 18 周岁，并自行承担所有使用风险。",
  "dglabgame.user_agreement.line5": "5. §4禁止用于任何违法或不道德的活动。",
  "dglabgame.user_agreement.line6": "6. §4开发者不对任何人身伤害或财产损失负责。",
  "dglabgame.user_agreement.refuse": "§4§l拒绝",
  "key.categories.dglabgame": "郊狼游戏",
  "key.dglabgame.test": "测试"
}